
/* 再調整用 */

#particles{
	overflow: hidden;
	height: 800px;
	/*height: -webkit-fill-available;*/
	/*height: 90vh;*/
	position: relative;
}

#particles canvas{
	opacity: 0.8;
}

.recruit_contents_top.w100{
	background: url(../img/recruit/bg.jpg);
	padding: 12% 0 10%;
	margin-top: -6vw;
}

.recruit_contents_top.w100 .text{
	width: 100%;
	text-align: center;
	
	position: absolute;
}

/* safariハック */

_::-webkit-full-page-media, _:future, :root .recruit_contents_top.w100 .text{
	left: 0;
	top: 10%;
}

/* safariハック */

div.font18{
	display: flex;
	justify-content: center;
}

div.font18 p{
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
}

div.font18.r08s{
	margin-top: 25px;
}

/* IEハック */
@media all and (-ms-high-contrast:none) {

#particles{
	height: 50vw;
}

.recruit_contents_top.w100 .text{
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 10vw;
}

}/* IEハック */

.recruit_contents_top.w100 p.font18 {
	font-size: 17px;
	line-height: 35px;
	text-align: center;
	width: 100%;
	max-width: 100%;
	font-weight: bold;
}

h4.new_h4 {
	color: #155797;
}

div.new_h4 {
	color: #155797;
	display: flex;
	justify-content: center;
}

div.new_h4 p{
	font-size: 25px;
	font-weight: bold;
}


/* ウィンドウ幅が0～479pxの場合に適用するCSS */
@media screen and ( max-width:479px ){

#particles {
	height: 225vw;
}

.recruit_contents_top.w100{
	margin: -14vw 0 0;
	padding: 12% 8%;
	background-size: cover;
	background-position: center;
}


.recruit_contents_top.w100 .text {
	width: 100%;
	text-align: center;
	position: absolute;
	padding: 12% 8%;
	top: 0;
	left: 0;
}

/* safariハック */

_::-webkit-full-page-media, _:future, :root .recruit_contents_top.w100 .text{
	padding: 0% 8% 12%;
}

/* safariハック */

.recruit_contents_top.w100 .pc{
	display: none;
}

div.font18{
	display: flex;
	flex-wrap: wrap;
}

div.font18 p{
	font-size: 16px;
	line-height: 38px;
}

}/* ウィンドウ幅が0～479pxの場合に適用するCSS */


/* ウィンドウ幅が0～320pxの場合に適用するCSS */
@media screen and ( max-width:320px ){

#particles {
	height: 300vw;
}

}/* ウィンドウ幅が0～320pxの場合に適用するCSS */


/*-----------------------------------------------------------------------------------------------------------------------------------------------*/


/* 再調整用 */
.recruit_person_list {
	width: 75%;
	margin: 0 auto;
}

.recruit_person_list li {
	width: 100%;
	margin-bottom: 2%;
}

.recruit_person_list li .text{
	display: flex;
	align-items: center;
}

/* ウィンドウ幅が0～768pxの場合に適用するCSS */
@media screen and ( max-width:768px ){

.recruit_person_list li .text {
	width: 100%;
}

}/* ウィンドウ幅が0～700pxの場合に適用するCSS */

.recruit_person_list li:last-child {
	
}

.recruit_person_list li:last-child .text{
	width: 100%;
}

.recruit_person_list li:last-child .text div{
	width: 100%;
	text-align: center;
	/*border: 1px solid #055796;*/
	padding: 3% 5% 9%;
	background: #155797;
	overflow: hidden;
}

.recruit_person_list li:last-child .text div p{
	width: 100%;
	text-align: center;
	color: #adadad;
	font-weight: bold;
	font-size: 25px;
	margin-bottom: 10px;
}

.recruit_person_list li:last-child .text div h4{
	font-size: 30px;
	line-height: 60px;
	background: #276aab;
}

.recruit_person_list li:last-child .text div h4 span{
	font-size: 30px;
	line-height: 60px;
}

.recruit_person_list li .down_arrow{
	margin: 2% auto 4%;
	font-size: 50px;
	color: #666;
}

.recruit_person_list li .up_arrow{
	margin-bottom: -150px;
	z-index: 0;
	background: none;
}

.recruit_person_list li .box{
	z-index: 2;
	background: #155797 !important;
	position: absolute;
	top: 74%;
	margin: -5%;
	padding: 3% 0 !important;
}

/* safariハック */

_::-webkit-full-page-media, _:future, :root .recruit_person_list li .box{
	top: 76%;
}

/* safariハック */

/* 黄色 */
.underline1 {
	text-decoration: none;
	background: linear-gradient(transparent 50%, rgba(60, 141, 197, .69) 50%);
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition: background-size 0.1s;
	color: #ffffff;
}

h3.new_h3.center {
	margin-top: 0;
	text-align: center;
	font-size: 30px;
	line-height: 50px;
}

/* ウィンドウ幅が0～768pxの場合に適用するCSS */
@media screen and ( max-width:768px ){

.recruit_person_list li {
	margin-bottom: 5%;
}

.recruit_person_list li .box {
	top: 70%;
	padding: 3% 0 10% !important;
	margin-top: -15%;
}

.recruit_person_list li:last-child .text div {
	height: 70vw;
}

}/* ウィンドウ幅が0～700pxの場合に適用するCSS */

/* ウィンドウ幅が0～479pxの場合に適用するCSS */
@media screen and ( max-width:479px ){

.recruit_person_list {
	width: 100%;
	margin: 0 auto;
}

.recruit_person_list li {
	width: 100%;
	margin-bottom: 7%;
}

.recruit_person_list li:last-child .text div h4 span {
	font-size: 18px;
	line-height: 40px;
}

h3.new_h3.center {
	font-size: 22px;
	line-height: 37px;
}


.recruit_person_list li:last-child .text div {
	height: 100vw;
}

.recruit_person_list li .box{
	height: 110vw;
}


.recruit_person_list li:last-child .text div h4 {
	font-size: 30px;
	line-height: 40px;
	background: #276aab;
}

.recruit_person_list li .box {
	top: 62%;
}

.recruit_person_list li .down_arrow{
	margin: 5% auto 5%;
	font-size: 45px;
}


/* safariハック */

_::-webkit-full-page-media, _:future, :root .recruit_person_list li .box{
	top: 60%;
}

/* safariハック */


}/* ウィンドウ幅が0～479pxの場合に適用するCSS */


/*-----------------------------------------------------------------------------------------------------------------------------------------------*/


